@media (max-width: 1200px) {
    ._imgGalley ._thumbs {
        display: none;
    }
    ._imgGalley ._images {
        width: 100%;
        margin-left: auto;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .navbar-light .navbar-brand:after {
        top: calc(100% + 1.8vh);
    }
}
@media (max-width: 991px){
    ._sideNav {
        margin-bottom: 30px;
    }
    ._proDescription,
    ._account,
    ._privacyBanner,
    ._recipeA {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    ._proDescription ._txt {
        margin-bottom: 30px;
    }
    ._rcp {
        margin-bottom: 30px;
    }
    a._link,
    ._sideNav ul li a {
        font-size: 14px;
    }
    .navbar {
        padding: 40px 50px 40px 130px;
    }
    .navbar-light .navbar-brand:after {
        top: calc(100% + 44px);
        left: -40px;
        right: -40px;
    }
    .navbar-light .navbar-toggler {
        border: 0;
        padding: 0;
        outline: none;
    }
    .navbar-light .navbar-toggler-icon {
        background: url("../images/hamburger-menu.png") no-repeat center;
        background-size: contain;
        width: 50px;
        height: 50px;
    }
    ._mobileAccount {
        display: block;
        float: left;
        margin-right: 20px;
    }
    ._mobileAccount a {
        display: inline-block;
        margin: 0 20px;
    }
    ._topBlack .navbar-brand:after {
        opacity: 0;
    }
    .navbar .form-inline {
        display: none;
    }
    body, p, .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
    }
    body {
        line-height: 24px;
    }
    .navbar-light .navbar-nav > li:first-child {
        margin-top: 25px;
    }
    .navbar-light .navbar-nav > li {
        margin: 0;
    }
    .btn {
        font-size: 12px;
    }
    h1 {
        font-size: 32px;
        line-height: 45px;
    }
    h3 {
        font-size: 16px;
        line-height: 24px;
    }
    ._lTitle:before {
        width: 50px;
        height: 50px;
    }
    ._lTitle {
        padding-top: 50px;
    }
    ._upTitle h1 {
        font-size: 52px;
    }
    ._upTitle,._fList .row:nth-of-type(even) ._upTitle {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    ._opportunity ._img {
        margin-bottom: 60px;
    }
    h5, .h5 {
        font-size: 12px;
    }
    ._history h3 {
        font-size: 16px;
        line-height: 24px;
    }
    ._topHead {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .font-14,
    ._order p,
    ._order ._total p,
    ._order ._total p span,
    ._uPrice ._price del,
    ._uPrice ._price del span,
    ._topHead ._txt,
    ._uPrice ._price span,
    ._delivery ._txt,
    ._widget ul li a,
    ._widget._address p {
        font-size: 14px;
    }
    ._widget ul li {
        line-height: 24px;
    }
    label {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .form-control {
        font-size: 12px;
        height: 40px;
        border-radius: 35px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
    }
    ._table {
        margin-bottom: 30px;
    }
    ._order h6 {
        font-size: 16px;
    }
    ._social a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    ._form {
        margin-bottom: 30px;
        height: auto;
    }
    ._map {
        height: 350px;
    }
    h4, .h4,
    ._cWidget,
    ._proDescription h3,
    .__price ._price del,
    .__price ._price del span {
        font-size: 14px;
    }
    .__price ._price span {
        font-size: 16px;
    }
    ._cWidget {
        margin-bottom: 20px;
    }
    .md-number-input.number-input {
        border-radius: 35px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
    }
    ._frst ._img {
        margin-bottom: 30px;
    }
    ._frst {
        text-align: center;
    }
	
	.archive .prodBTit { font-size: 3.25vw; line-height: 5.50vw; }
	._recipeA h2, .recipe-homepage h2 { font-size: 5.22vw; line-height: 7.05vw; }
	
}
@media (max-width: 991px) and (min-width: 768px) {
    h6, .h6 {
        font-size: 16px;
    }
}
@media (min-width: 768px){

}
@media (max-width: 767px) {
    .navbar {
        padding: 15px 30px 15px 40px;
    }
    .navbar-light .navbar-toggler-icon {
        width: 20px;
        height: 20px;
    }
    ._mobileAccount img {
        max-width: 15px;
    }
    ._mobileAccount a {
        margin: 0 8px;
    }
    ._mobileAccount {
        margin-right: 16px;
    }
    .navbar-light .navbar-brand:after {
        top: calc(100% + 14px);
    }
    ._hero h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    h1 {
        margin-bottom: 20px;
    }
    ._scrollDown {
        width: 100px;
        height: 25px;
    }
    ._fItem .__img {
        padding-left: 25px;
        padding-right: 25px;
    }
    .__ar {
        display: none !important;
    }
    ._fItem {
        padding: 30px 20px 20px 20px;
    }
    .btn {
        font-size: 12px;
    }
    ._fItem ._meta strong {
        font-size: 16px;
    }
    ._fItem ._meta p {
        line-height: normal;
    }
    .btn {
        padding: 10px 15px;
    }
    ._fList ._txt.text-left {
        text-align: center !important;
    }
    ._fList ._txt {
        padding-bottom: 80px;
    }
    .slick-dots li {
        width: 8px;
        height: 8px;
        margin: 0 3px;
    }
    .slick-dots {
        bottom: -40px;
    }
    ._fList ._img img,
    ._fList ._img {
        height: auto;
    }
    h2 {
        font-size: 24px;
        line-height: 36px;
    }
    ._whiteShape {
        padding: 30px;
    }
    ._price, ._price del,
    ._price del span {
        font-size: 15px;
    }
    ._price span {
        font-size: 16px;
    }
    ._hiddenOnMob {
        display: none;
    }
    footer {
        padding: 25px 0;
    }
    ._cText {
        font-size: 12px;
    }
    ._plr60,
    ._plr {
        padding-left: 30px;
        padding-right: 30px;
    }
    ._opportunity,
    ._hero ._overlay {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._smBanner {
        padding: 12.83vh 0;
    }
    ._smBanner h1 {
        font-size: 40px;
    }
    ._topHead ._number {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }
    .font-30 {
        font-size: 15px;
    }
    ._table thead {
        display: none;
    }
    ._table table tr td {
        display: block;
        text-align: right;
        clear: both;
    }
    ._table table tr td[data-title]:before {
        content: attr(data-title) ": ";
        float: left;
        font-size: 14px;
    }
    ._table .d-flex {
        display: inline-block !important;
    }
    h6, .h6 {
        font-size: 14px;
    }
    ._uPrice,
    ._qnt {
        display: inline-block;
    }
    .md-number-input.number-input {
        width: 100px;
    }
    .md-number-input.number-input button,
    .md-number-input.number-input input[type=number] {
        width: 33px;
    }
    .md-number-input.number-input input[type=number] {
        max-width: 33px;
        font-size: 12px;
    }
    ._table .table td {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    ._dCode input {
        padding: 10px 15px;
        border-radius: 35px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
    }
    ._dCode button {
        width: 45px;
        height: 45px;
    }
    .form-control {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._delivery ._txt:after {
        width: 30px;
        height: 30px;
    }
    ._radio input {
        width: 15px;
        height: 15px;
    }
    ._form {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    body, p, .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }
    ._cart .btn {
        width: 100%;
    }
    ._topHead ._txt {
        font-size: 12px;
    }
    .__price ._off {
        font-size: 12px;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        top: -1px;
    }
    ._off {
        font-size: 12px;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
    }
    ._price {
        margin-bottom: 20px;
    }
    ._proDescription ._txt .btn {
        height: 48px;
    }
    ._rMore:after {
        width: 20px;
        height: 20px;
    }
    ._rMore {
        padding-right: 30px;
    }
    ._arrows {
        display: none;
    }
    ._rcp h3 {
        font-size: 14px;
    }
    .form-group {
        margin-bottom: 15px;
    }
    ._status .__txt {
        font-size: 12px;
    }
    h2.font-30 {
        font-size: 18px;
    }
    ._pDetails h5 {
        font-size: 16px;
    }
    ._pDetails,
    ._mobile15 {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._frst h2 {
        font-size: 20px;
        line-height: 30px;
    }
    ._rMeta p {
        font-size: 14px;
    }
    ._rMeta p span {
        font-size: 15px;
    }
    h4, .h4 {
        line-height: 25px;
    }
    ._thankyou ._max {
        max-width: 90vw;
    }
    ._thankyou h2 {
        font-size: 24px;
    }
    ._form {
        padding-left: 30px;
        padding-right: 30px;
    }
    ._announcement {
        font-size: 11px;
    }
    ._announcement + .navbar {
        top: 24px;
    }
    ._announcement + .navbar + section._hero {
        margin-top: 24px;
    }
    .carousel-indicators li {
        width: 8px;
        height: 8px;
    }
    #carouselHome .carousel-indicators {
        bottom: 20px;
    }
	
	.archive .prodBTit { font-size: 5.25vw; line-height: 8.50vw; }
	._recipeA h2, .recipe-homepage h2 { font-size: 5.22vw; line-height: 7.05vw; }
	.category-tarif h1.elementor-heading-title { font-size: 7.05vw; line-height: 9.16vw; }
	._hero h2 { font-size: 40px; line-height: 50px; margin-bottom: 20px; }
	.home ._flavors p.subTit { font-size: 16px; line-height: 24px; }
	
}
